@charset "utf-8";
/* CSS Document */
#brand {
	font-family: ten-mincho-text, serif;
	font-weight: 400;
	font-style: normal;
}
#brand #content-wrapper #concept header h3 {
	font-style: normal;
	font-weight: 300;
	font-size: 30px;
	margin-bottom: 30px;
}
#brand #content-wrapper #concept header p {
    font-style: normal;
    font-weight: 300;
    line-height: 60px;
    margin-top: 30px;
	font-size: 18px;
}
@media (max-width: 999px) {
	#brand #content-wrapper #concept header h3 {
		font-size: 23px;
		margin-bottom: 30px;
		font-weight: bold;
	}
	
}
#content-wrapper #concept header h3 span {
	font-weight: 300;
	font-style: normal;
	font-size: 27px;
	padding: 0 3px;
}
#content-wrapper #concept header p {
	font-style: normal;
	font-weight: 300;
	margin-top: .5em;
	font-size: 30px;
}
@media (max-width: 999px) {
	#brand #content-wrapper #concept header p {
		margin-top: .5em;
		line-height: 30px;
		margin: 30px 0 10px;
		font-size: 18px;
		font-family: ten-mincho, serif;
		font-weight: 400;
		font-style: normal;
	}
}
.footer_inner {
	font-size: 18px;
	margin: 0 20px;
	font-family: sutro, serif;
	font-weight: 500;
	font-style: normal;
}
.footer_inner a {
	pointer-events: none;
}
@media (min-width: 1000px) {
	#content-wrapper #concept {
		margin: 0 auto 20px;
	}
	#content-wrapper #concept header {
		margin-bottom: 50px;
	}
}
.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5, .col-xs-2-5, .col-sm-2-5, .col-md-2-5, .col-lg-2-5, .col-xs-3-5, .col-sm-3-5, .col-md-3-5, .col-lg-3-5, .col-xs-4-5, .col-sm-4-5, .col-md-4-5, .col-lg-4-5 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
/* スマホ（767px以下） */
.col-xs-1-5 {
	width: 20%;
	float: left;
}
.col-xs-2-5 {
	width: 50%;
	float: left;
	margin-bottom: 20px;
}
.col-xs-3-5 {
	width: 60%;
	float: left;
}
.col-xs-4-5 {
	width: 80%;
	float: left;
}
/* タブレット（768px～991px） */
@media (min-width: 768px) {
	.col-sm-1-5 {
		width: 20%;
		float: left;
	}
	.col-sm-2-5 {
		width: 40%;
		float: left;
	}
	.col-sm-3-5 {
		width: 60%;
		float: left;
	}
	.col-sm-4-5 {
		width: 80%;
		float: left;
	}
}
/* PC（992px～1119px） */
@media (min-width: 992px) {
	.col-md-1-5 {
		width: 20%;
		float: left;
	}
	.col-md-2-5 {
		width: 40%;
		float: left;
	}
	.col-md-3-5 {
		width: 60%;
		float: left;
	}
	.col-md-4-5 {
		width: 80%;
		float: left;
	}
}
/* PC大画面（1200px以上）*/
@media (min-width: 1200px) {
	.col-lg-1-5 {
		width: 20%;
		float: left;
	}
	.col-lg-2-5 {
		width: 40%;
		float: left;
	}
	.col-lg-3-5 {
		width: 60%;
		float: left;
	}
	.col-lg-4-5 {
		width: 80%;
		float: left;
	}
	.footer_inner .col-20 {
		width: 20%;
		float: left;
	}
}
@media (min-width: 768px) {
	.col-md-3 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
}
a {
	text-decoration: none;
	color: #666666;
}
